Subject: Zen Desk User
From: Naib Khan <[email-masked]>
To: Ekta Jesswani <[email-masked]>, Eugene Mugisa <[email-masked]>, customer care <[email-masked]>, lastmile <[email-masked]>
Date: Sat, 20 Jun 2020 15:25:10 +0400
List-Id: <ccteam.mumzworld.com>

Hi Ekta,

Having an issue with the CC team when they ASSING tickets please follow the
below categories for assigning any ticket rule will be below.

1: Missing Items or Damage  Assing to                        WH - Fulfilment
2: Cancelation before picking and pack Assing to        WH - Fulfilment
3: Follow up with courier Domestic   Assing to             WH - Last Mile
4: Follow up with courier KSA Order  Assing to            WH - KSA Last
Mile
5: Reship or CRA All domestic orders                            CC
Retruns_AE
6:  Reship or CRA All KSA orders                                  CC
Retruns_KSA

Regards.
Naib